@charset "utf-8";

/*---contents---*/
#contents .article{
	margin:0 0 20px 0;
}

#contents h3{
	border-bottom:solid 1px #15489d;
	padding:0 0 6px 0;
}

#contents h3 a{
	display:block;
	margin: -5px 5px 0 0;
	float:right;
}

#contents h4{
	margin:0 0 15px 0;
}


#contents dl{
	margin:10px 10px 15px 10px;
	border: #ccc 1px solid;
}

#contents dl dt{
	margin:0 0 10px 0;
	padding:10px 10px 10px 40px;
	background-position:10px 10px;
	background-repeat:no-repeat;
	font-weight: bold;
	color:#00324e;
	font-size:120%;
}
#contents dl#cont01 dt{
	background-image:url(../image/map/dt_back01.png);
	background-color:#ccd8f0;}
#contents dl#cont02 dt{
	background-image:url(../image/map/dt_back02.png);
	background-color:#cbd69b;}
#contents dl#cont03 dt{
	background-image:url(../image/map/dt_back03.png);
	background-color:#e0c8e0;}
#contents dl#cont04 dt{
	background-image:url(../image/map/dt_back04.png);
	background-color:#e3dcb2;}
#contents dl#cont05 dt{
	background-image:url(../image/map/dt_back05.png);
	background-color:#cee6cc;}
#contents dl#cont06 dt{
	background-image:url(../image/map/dt_back06.png);
	background-color:#fde6b2;}
#contents dl#cont07 dt{
	background-image:url(../image/map/dt_back07.png);
	background-color:#f4e3dc;}
#contents dl#cont08 dt{
	background-image:url(../image/map/dt_back08.png);
	background-color:#b6e0f8;}

#contents dl dd{
	margin:0 0 10px 0;
	padding-left:20px;
}

